Subject: Re: echo and CYGWIN variable
From: Danilo Turina <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 May 2003 12:33:38 +0200

In these cases I use u2d or d2u, but maybe the original sender wants 
this to be done automatically without using any filter.

> Another option is to write a "filter" that has 2 args: the 1st is the
> mode (-b/-t) and the second is the file name to write to. This will
> bypass the automatic mode setting (I have such a program for code
> conversion, e.g. ASCII <---> EBCDIC, and it also does End of Line
> conversion, so I can convert from/to CR-LF files on UNIX).
> 
> Ehud.
> 
> 
> - -- 
>  Ehud Karni           Tel: +972-3-7966-561  /"\
>  Mivtach - Simon      Fax: +972-3-7966-667  \ /  ASCII Ribbon Campaign
>  Insurance agencies   (USA) voice mail and   X   Against   HTML   Mail
>  http://www.mvs.co.il  FAX:  1-815-5509341  / \
>  mailto:[email-masked]                  Better  Safe  Than  Sorry
> -----BEGIN PGP SIGNATURE-----
> Comment: use http://www.keyserver.net/ to get my key (and others)
> 
> iD8DBQE+y75ILFvTvpjqOY0RAmKIAJ4htAvfbQQ4txXlf7hawPhWTLULTgCfVcek
> xF5CGHmToe6krQ34ruYwXMs=
> =3Gje
> -----END PGP SIGNATURE-----
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/